html, body				{ height: 100%; margin: 0 auto; }
body 					{ text-align: center; width: 900px; font-family: arial; background-color: #333366; }
#content			   	{ margin: 0px auto; min-height: 100%; max-width: 900px; border-style: solid; border-width: 0px 1px; text-align: center; background-color: white; padding: 0px 60px 30px; }
table 					{ border: 1px solid; margin: auto auto 30px auto; }
td, td.cent				{ border: 1px double; height: 38px; margin: auto; min-width: 38px; text-align: center; padding: 0px 5px;}
.img 					{ padding: 0px; }
.img img					{ border: none; }
tr.spells				{ background-color: #228b22; }
p  						{ text-align: justify; }
h1  						{ font: bold 24px arial; margin: 0px 0px 25px; text-decoration: underline; text-align: center; padding-top: 10px;}
h2  						{ font: bold 22px arial; margin: 0px 0px 25px; text-decoration: underline; padding-top: 10px;}
h3						{ font: bold 22px arial; margin: 0px 0px 25px; text-decoration: underline; text-align: center; padding-top: 10px;}
h4						{ font: bold 18px arial; margin: 0px 0px 25px; text-decoration: none; text-align: center; padding-top: 10px; }
h5						{ font: normal 20px arial; margin: 25px 0px 2px 0px; text-decoration: underline; text-align: center; }
th						{ font: bold 18px arial; border: 1px double; padding: 0px 5px; height: 38px; }
img						{ border: 1px solid black; }
img.char				{ border: none; }
ul						{ list-style-type: none; text-align: left; margin: 15px auto 20px 50px; *width: 900px; }
li						{ display: table-cell; width: 600px; *float: left; padding: 10px; background-color: #F0F0F0; border: 1px solid #909090; }
li.one					{ display: table-cell; width: 62px; text-align: center; min-height: 80px; padding: 0px 10px; border: none; vertical-align: top; font: 12px Arial; *float: left; background-color: white;}
span.char-event 	{ color: #000075;}
span.pixie 		{ color: #750075;}
span.weapon 		{ color: #750000;}
span.armour 		{ color: #653500;}
span.accessor	{ color: #2055AA;}
span.item 		{ color: #006000;}
span.gold 		{ color: #A58510;}
span.event-item 	{ color: #D55525;}
hr				{ height: 2px; border-width: 0; color:gray; background-color:gray; margin-top: 35px; width: 600px;}
div.character		{ display: table-cell; padding: 20px; vertical-align: middle;}
p.enem { text-align: center; margin:10px auto; padding: 0; cursor: pointer; text-decoration: underline; color: red;}
.popup { margin: 0 auto;	cursor: arrow; background: #fff; z-index: 300; color: black; display: none; padding: 0px; border: none; } 
.popup td { border: none; margin: 0 auto; }
th.enemy { width: 160px;}